packages/atril.git
2 months agoup to 1.18.1 master auto/th/atril-1.18.1-1
Jan Palus [Tue, 15 Aug 2017 20:57:10 +0000 (22:57 +0200)]
up to 1.18.1

7 months ago- more versioned runtime dependencies
Jakub Bogusz [Tue, 21 Mar 2017 19:33:04 +0000 (20:33 +0100)]
- more versioned runtime dependencies

7 months agoup to 1.18.0 auto/th/atril-1.18.0-1
Jan Palus [Wed, 15 Mar 2017 23:13:07 +0000 (00:13 +0100)]
up to 1.18.0

- upstream switched to gtk3 exclusively
- drop unsupported ku_IQ locale

11 months ago- updated to 1.16.1 auto/th/atril-1.16.1-1
Jakub Bogusz [Fri, 4 Nov 2016 17:12:59 +0000 (18:12 +0100)]
- updated to 1.16.1

13 months agoup to 1.16.0 auto/th/atril-1.16.0-1
Jan Palus [Thu, 22 Sep 2016 22:19:06 +0000 (00:19 +0200)]
up to 1.16.0

- mate-desktop no longer requried
- drop unsupported pms locale
- bump poppler dep to 0.18

14 months agoup to 1.14.2 auto/th/atril-1.14.2-1
Jan Palus [Tue, 9 Aug 2016 21:05:06 +0000 (23:05 +0200)]
up to 1.14.2

17 months agoup to 1.14.1 auto/th/atril-1.14.1-1
Jan Palus [Sun, 22 May 2016 15:43:40 +0000 (17:43 +0200)]
up to 1.14.1

18 months agoup to 1.14.0 auto/th/atril-1.14.0-1
Jan Palus [Sat, 9 Apr 2016 20:22:40 +0000 (22:22 +0200)]
up to 1.14.0

- drop unsupported frp,jv locale

22 months agoup to 1.12.2 auto/th/atril-1.12.2-1
Jan Palus [Sat, 19 Dec 2015 13:54:50 +0000 (14:54 +0100)]
up to 1.12.2

22 months agoup to 1.12.1 auto/th/atril-1.12.1-1
Jan Palus [Mon, 30 Nov 2015 22:32:03 +0000 (23:32 +0100)]
up to 1.12.1

23 months ago- updated libgxps version auto/th/atril-1.12.0-1
Jakub Bogusz [Sat, 7 Nov 2015 18:33:56 +0000 (19:33 +0100)]
- updated libgxps version

23 months agoup to 1.12.0
Jan Palus [Thu, 5 Nov 2015 23:34:43 +0000 (00:34 +0100)]
up to 1.12.0

- drop unneeded BR: mate-icon-theme-devel

2 years ago- updated to 1.10.2 auto/th/atril-1.10.2-1
Jakub Bogusz [Thu, 10 Sep 2015 18:42:10 +0000 (20:42 +0200)]
- updated to 1.10.2

2 years agoup to 1.10.1 auto/th/atril-1.10.1-1
Jan Palus [Wed, 15 Jul 2015 19:49:07 +0000 (21:49 +0200)]
up to 1.10.1

- follow upstream and prefer gtk-webkit4 over gtk-webkit3 for gtk3
  builds

2 years ago- updated to 1.10.0 (1.8.x left on MATE-1.8 branch) auto/th/atril-1.10.0-1
Jakub Bogusz [Sun, 10 May 2015 16:32:58 +0000 (18:32 +0200)]
- updated to 1.10.0 (1.8.x left on MATE-1.8 branch)

2 years ago- x32 rebuild MATE-1.8 auto/th/atril-1.8.1-2
Elan Ruusamäe [Fri, 20 Mar 2015 05:03:19 +0000 (07:03 +0200)]
- x32 rebuild
- release 2 (by relup.sh)

2 years ago- updated gettext BR
Jan Rękorajski [Sun, 28 Dec 2014 15:34:27 +0000 (16:34 +0100)]
- updated gettext BR

3 years ago- up to 1.8.1 auto/th/atril-1.8.1-1
Jan Palus [Mon, 29 Sep 2014 19:52:38 +0000 (21:52 +0200)]
- up to 1.8.1

3 years ago- cmn locale is supported now
Jakub Bogusz [Wed, 9 Jul 2014 08:04:24 +0000 (10:04 +0200)]
- cmn locale is supported now
- cleaned up scrollkeeper leftovers
- updated remaining dependencies

3 years agonoarch apidocs auto/th/atril-1.8.0-2
Elan Ruusamäe [Thu, 3 Apr 2014 05:14:44 +0000 (08:14 +0300)]
noarch apidocs

3 years ago- up to 1.8.0 auto/th/atril-1.8.0-1
Jan Palus [Sun, 9 Mar 2014 15:33:32 +0000 (16:33 +0100)]
- up to 1.8.0
- rename mate-document-viewer -> atril
- adjust for renamed mate-file-manager -> caja
- build against libsecret (mate-keyring is now obsolete in favour of
  gnome-keyring)
- mate-doc-utils replaced by yelp-tools
- add libtiff-devel version dep based on error message

3 years ago- rename files mate-document-viewer -> atril
Jan Palus [Sun, 9 Mar 2014 15:32:45 +0000 (16:32 +0100)]
- rename files mate-document-viewer -> atril

3 years ago- updated to 1.6.2 auto/th/mate-document-viewer-1.6.2-1
Jakub Bogusz [Sun, 2 Feb 2014 15:08:33 +0000 (16:08 +0100)]
- updated to 1.6.2

3 years ago- BR find_lang with MATE support
Jakub Bogusz [Sat, 28 Dec 2013 07:23:55 +0000 (08:23 +0100)]
- BR find_lang with MATE support

3 years ago- new, modified from evince 2.x auto/th/mate-document-viewer-1.6.1-1
Jakub Bogusz [Thu, 26 Dec 2013 19:12:51 +0000 (20:12 +0100)]
- new, modified from evince 2.x

This page took 0.144044 seconds and 4 git commands to generate.